Subject: Re: Linux or Cygwin?
From: [email-masked] (Weiqi Gao)

31 Oct 1998 17:27:02 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Ahmad Alsolaim wrote:
> 
> Hi every one;
> I am new to Cygwin and Linux, but I have to work on some Unix based
> software, which one should I install on my PC Cygwin or Linux?

Linux, if you can.  Unless, of course, you are porting it to Win32, in
which case cygwin32.

--
Weiqi Gao
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".